HFST-TAIL(1)

NAME
hfst-tail - =Get last transducers from an archive

SYNOPSIS
hfst-tail [OPTIONS...] [INFILE]

DESCRIPTION
Get last transducers from an archive

  Common options:

-h, --help
    Print help message

-V, --version
    Print version info

-v, --verbose
    Print verbosely while processing

-q, --quiet
    Only print fatal erros and requested output

-s, --silent
    Alias of --quiet

  Input/Output options:

-i, --input=INFILE
    Read input transducer from INFILE

-o, --output=OUTFILE
    Write output transducer to OUTFILE

  Archive options:

-n, --n-last=[+]K
    Print the last K transducers; use +K to print transducers starting from the Kth

If OUTFILE or INFILE is missing or -, standard streams will be used. Format of result depends on format of INFILE K must be an integer, as parsed by strtoul base 10, and not 0. if K is omitted, it defaults to +1 (all except the first)

REPORTING BUGS
Report bugs to <hfst-bugs@helsinki.fi> or directly to our bug tracker at: <https://github.com/hfst/hfst/issues>

hfst-tail home page: <https://github.com/hfst/hfst/wiki/HfstTail>
General help using HFST software: <https://github.com/hfst/hfst/wiki>

COPYRIGHT
Copyright © 2017 University of Helsinki, License GPLv3: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.